html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #6e6868;
    background: #FFFFFF url(images/main_bg.jpg) top center no-repeat;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after, q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a:link, a:visited {
    text-decoration: none;
    color: #666262;
}

.clear {
    clear: both;
}

@font-face {
    font-family: BaroqueScript;
    src: url('font/micross.ttf');
}



.wrapper {
    width: 1029px;
    margin: 0 auto;
}

.leftcontent {
    width: 679px;
    float: left;
}

.share {
    margin: 33px 33px 0 0;
}

    .share li {
        float: right;
        display: inline;
        padding: 0 0 0 20px;
    }

.head {
    width: 663px;
    margin-top: 17px;
}

.logo {
    float: left;
}

    .logo h1 {
        text-indent: -10000px;
    }

        .logo h1 a {
            background: url(images/horizontal.png) no-repeat;
            width: 650px;
            height: 151px;
            display: block;
        }

.rightcont {
    float: left;
    width: 451px;
    margin: 27px 0 0 0;
}

    .rightcont h2 {
        font-family: micross.ttf;
        font-size: 25px;
        font-weight: normal;
        color: #fefefe;
        padding: 7px 0 11px 0;
    }

@font-face {
    font-family: MyriadPro-Regular;
    src: url('font/MyriadPro-Regular.otf');
}

.rightcont h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #ec1919;
    font-weight: bold;
    text-shadow: #180202 1px 0px;
    padding-left: 319px;
}

@font-face {
    font-family: GOTHIC;
    src: url('font/GOTHIC.TTF');
}

.menu {
    background: url(images/menu.png) no-repeat;
    height: 51px;
    margin-top: 23px;
}

    .menu ul li {
        display: inline;
    }

        .menu ul li a {
            font-family: GOTHIC;
            display: block;
            float: left;
            line-height: 49px;
            color: #000;
            margin-left: 12px;
            font-size: 17px;
            padding: 0 13px 0 13px;
        }

            .menu ul li a:hover {
                line-height: 49px;
                color: #c2001b;
            }


.mainbox {
    margin-top: 41px;
}

.box1 {
    background: url(images/boxtop.png) top no-repeat;
    width: 682px;
    height: 20px;
}

.box2 {
    background: url(images/boxtmid.png) top repeat-y;
    width: 672px;
    height: 593px;
    padding-left: 10px;
}

.box3 {
    background: url(images/boxtbottom.png) top no-repeat;
    width: 682px;
    height: 18px;
}







.rightcontent {
    width: 308px;
    float: right;
}

.video {
    background: url(images/vedio-2.png) no-repeat;
    width: 306px;
    height: 215px;
    padding: 8px 0 0 8px;
    margin: 82px 0 0 0;
}

.classes {
    background: url(images/registerforclass2012.png) background-repeat:no-repeat;
    width: 308px;
    height: 128px;
    margin: 70px 0px 28px 0px;
}

.buyshow {
    background: url(images/buttonshowtix.png) right top no-repeat;
    width: 128px;
    height: 128px;
    margin: 28px 0 50px 0px;
}

.login {
    background: url(images/loginbox.png) top no-repeat;
    width: 308px;
    height: 185px;
    padding-top: 89px;
    margin: 45px 0 0 0;
}

.field {
    background: url(images/textbox.png) no-repeat;
    width: 236px;
    height: 40px;
    border: none;
    margin: 0 0 1px 25px;
    font-size: 14px;
    color: #807d74;
    padding: 0 10px 0 10px;
}

.contact_button {
    background: url(images/button.png) no-repeat;
    border: none;
    width: 136px;
    height: 44px;
    padding: 0 0 3px 23px;
    cursor: pointer;
    font-family: Arial;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #2f2c2c;
    float: right;
    margin-right: 27px;
    margin-top: 13px;
}


.line {
    background: #8c8c8c;
    height: 12px;
    margin: 39px 0 0 0;
}

.footer h2 {
    color: #666262;
    padding: 17px 0 13px 7px;
}

    .footer h2 a:link, .footer h2 a:visited {
        color: 666262;
    }

    .footer h2 a:hover {
        color: #333333;
    }

.footer h3 a {
    color: #666262;
    padding: 0 0 27px 7px;
    text-decoration: underline;
}

    .footer h3 a:hover {
        color: #333333;
    }


.addthis_toolbox.addthis_pill_combo a {
    float: left;
}

    .addthis_toolbox.addthis_pill_combo a.addthis_button_tweet,
    .addthis_toolbox.addthis_pill_combo a.addthis_counter {
        margin-top: -2px;
    }

.addthis_button_compact .at15t_compact {
    margin-right: 4px;
    float: left;
}


.righttopmenu {
    position: absolute;
    height: 40;
    top: 58px;
    margin-left: 152px;
}

    .righttopmenu ul {
        margin: 0 auto;
    }

    .righttopmenu li {
        list-style: none;
        float: left;
        display: inline;
        border-right: 1px solid #fff;
    }

    .righttopmenu ul li:last-child {
        border: none;
    }

    .righttopmenu ul li a:link, .righttopmenu ul li a:visited {
        color: #fff;
        display: inline-block;
        padding: 0px 10px;
        text-decoration: none;
        font-weight: bold;
        font-family: GOTHIC;
        font-size: 14px;
    }

    .righttopmenu ul li a:hover, .righttopmenu ul li a:active {
        color: #C0C0C0;
    }



.showticketandgoods {
    width: 100%;
}

    .showticketandgoods a#tickets {
        width: 128px;
        height: 128px;
        float: left;
    }

    .showticketandgoods a#tabgoods {
        width: 132px;
        height: 132px;
        float: right;
        margin-right: 5px;
    }
    
    #mc_embed_signup {
  background: #fff;
  clear: left;
  font: 14px Helvetica,Arial,sans-serif;
  width: 301px;
  margin: 0 1px 0 2px;
}

.login {
  background: url(images/loginbox.png) top no-repeat;
  width: 308px;
  height: 260px;
  padding-top: 89px;
  margin: 45px 0 0 0;
}

.footer {
  margin: 32px 0 0 0;
}
#mc_embed_signup div#mce-responses {
  float: left;
  top: -1.4em;
  overflow: hidden;
  width: 90%;
  clear: both;
  font-size: 13px;
}

#mc_embed_signup #mce-success-response {
  color: #529214;
  margin: 0px 0 0 0;
  padding: 0px 0 0 0;
  width: 100%;
}

